[
    {
        "Name": "BP_Biofuel_WaterPump",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Pump/BP_Biofuel_WaterPump.BP_Biofuel_WaterPump_C",
        "Category": "World/Items/Deployables/Pump"
    }
]